
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #1209

Dual play icons in default Audacious Winamp skin

April 11, 2023 20:35 - Manuel Grießmayr

Status: New Start date: April 11, 2023

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.3   

Description

I've a 4K screen and the play icons looks like in attached image. The workaround is easy by simply modifying the source image.

History

#1 - April 11, 2023 22:40 - John Lindgren

The second, smaller triangle has some historical meaning in WinAmp skins. Maybe something to do with buffering; I can't recall at the moment.

#2 - April 12, 2023 21:11 - Thomas Lange

- Subject changed from Dual play icons on QT_SCALE_FACTOR=2 to Dual play icons in default Audacious Winamp skin

This has nothing to do with the scale factor or the 4k resolution. I have changed the title accordingly.

The XMMS skin ("Refugee") also uses a triangle, many others (like Winamp 2.9) display one or two rectangles instead.

I don't know either what they are meant for.

https://skins.webamp.org/
